//
// PlateNumber.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlateNumber: Codable {

    public var data: String

    public init(data: String) {
        self.data = data
    }


}
